@charset "utf-8";
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.jf-content{
    border: 1px solid #e6e6e6;
    margin-bottom: 25px;
}
/*tab标签*/
.tab-header{
    border-bottom: 1px solid #1c7ac5;
}
.tab-list>li{
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 25px;
    cursor: pointer;
}
.tab-list>li.active{
    background-color: #bc1a2c;
    color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.tab-content{
    display: none;
    padding: 20px;
    min-height: 362px;
}
.tab-content.active{
    display: block;
}
.echarts-box {
    width: 998px;
    height: 300px;
}
.tabs2 .tab-content{
    min-height: 340px;
}
.search-list>li{
    min-height: 45px;
    padding: 10px 10px 5px;
    border-bottom: 1px solid #e2e7e8;
}
.search-list>li>div{
    display: table;
}
.search-list>li>div>*{
    display: table-cell;
    vertical-align: top;
}
.search-list>li>div>span{
    width: 6em;
    font-weight: bold;
    letter-spacing: 2em;
}
.item-list>li{
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    cursor: pointer;
}
.item-list>li a{
    padding: 3px 5px;
}
.item-list>li.active a{
    background-color: #c5e5fe;
    color: #4a89e3;
}
.search-list>li>div>div{
    width: 90px;
}
.search-box .search-btn{
    padding: 5px 25px;
    background-color: #52abf1;
    color: #fff;
}
.result-content{
    padding: 15px 20px 20px;
}
.graph-box{
    margin-bottom: 25px;
}
.echarts-content{
    float: left;
    width: 706px;
}
.echarts-title{
    text-align: center;
}
.sub-title{
    margin-left: 8px;
    font-weight: bold;
    vertical-align: bottom;
}
.sub-title>span{
    font-weight: normal;
    vertical-align: bottom;
}
.main-title{
    display: inline-block;
    width: 161px;
    height: 32px;
    line-height: 32px;
    background:url("../images/jiafeichaxun_ShiPin/titleBg.png") no-repeat 0 0;
    color: #fff;
    text-align: center;
}
.price-relations{
    margin: 15px auto 10px;
    border: 1px solid #ddeaf4;
    background-color: #f6fbff;
}
.price-header{
    float: left;
    width: 120px;
    height: 36px;
    line-height: 36px;
    background-color: #ed4b4b;
    color: #fff;
    text-align: center;
}
.price-list{
    float: left;
    margin-left: 193px;
}
.price-list li{
    float: left;
    margin-right: 40px;
    padding: 5px 0;
    font-weight: bold;
}
.price-list li div{
    float: left;
    letter-spacing: 0.2em;
    /*width: 7em;*/
}
.price-list li>span{

}
.blue-text div>span{
    width: 6em;
    letter-spacing: 0.5em;
    /*margin-right: -0.5em;*/
}
.blue-text>span{
    color: #6f98d6;
}
.green-text>span{
    color: #46b050;
}
.red-text>span{
    color: #ff5959;
}
.yellow-text>span{
    color: #1c7ac5;
}
/*表格*/
.border-table{
    width: 100%;
    table-layout: fixed;
}
.border-table>thead{
    border: 1px solid #bc1a2c;
}
.border-table>tbody{
    border: 1px solid #dfdfdf;
}
.border-table th,
.border-table td{
    padding: 6px 8px;
    text-align: center;
    border-left: 1px solid #dfdfdf;
}
.border-table th{
    color: #fff;
    background-color: #bc1a2c;
    font-size: 16px;
}
.border-table tr th:first-child{
    border-left-color: #bc1a2c;
}
.border-table .even{
    background-color: #f6fbff;
}
.border-table>tbody>tr:nth-child(even){
    background-color: #fff1f3;
}